FCEUX-NET-SERVER(6)

NAME
fceux-net-server - FCEUX game server

SYNOPSIS
fceux-net-server [options]

DESCRIPTION
This manual page documents briefly the fceux-net-server command.

fceux-net-server is the game server for multiplayer use of the fceux(6) family of NES emulators. This server will first look in /etc/fceux-server.conf for options. If that file does not exist, it will use the defaults given here. Any argument given directly will override any default values.

OPTIONS
The options are as follows:

-h, --help
    Displays a help message.

-v, --version
    Displays the version number and quits.

-p port, --port port
    Starts server on given port; the default is 4046.

-w password, --password password
    Specifies a password for entry.

-m num, --maxclients num
    Specifies the maximum number of clients allowed to access the server; the default is 100.

-t timeout, --timeout timeout
    Specifies the number of seconds before the server times out; the default is 5.

-f divisor, --framedivisor divisor
    Specifies frame divisor, which controls the number of updates sent to client; calculated as: 60 ÷ framedivisor = updates per second. The default is 1.

-c file, --configfile file
    Loads the given configuration file. The default is /etc/fceux-server.conf.

SEE ALSO
fceux(6)

The FCEUX homepage: http://fceux.com/.

AUTHORS
-nosplit This manual page was written by Joe Nahmias <jello@debian.org> for the Debian GNU/Linux system (but may be used by others).